/* CSS Document */
body {font-family: 'Titillium Web', sans-serif;}
.home-parallax {   background: url(/images/slide1.jpg) fixed; background-position: 70% 0px; background-repeat:no-repeat; background-size:cover; }
.title h1 { font-family: 'Titillium Web', sans-serif; margin: 40px 0 40px !important; font-weight:700;}
.milestone-counter {text-align:center;}
.lilg {margin-left:0 !important;}
.main-menu li {margin-left:20px;}
.bg2 {background-image: url(/images/bg2.jpg);}

.pp_expand {display:none !important;}
.pp_social {display:none !important;}

.tableau td {text-align:center; padding:2px !important;}
.tableau thead {font-size:14px !important; font-weight:bold ; background-color:#00578c; text-align: center}
.linecolor {background-color:#f5f5f5;}
.line {background-color:#00578c; font-weight:bold ; color:#fff;}
.service-box:hover a {color:#fff;}

small {font-size:11px; font-style:italic;}

.mb0 {margin-bottom:0 !important;}
.mt0 {margin-top:0 !important;}

.home-logo-text2 { margin:0 0 50px !important; text-align:center;}
.home-logo-text a {border:0px !important; }
.home-text-wrapper { display:block; margin:60px auto 0px auto;}

.flexslider {margin-bottom:210px;}
.home-parallax .home-slide-content { background:none;}
/*titre*/
.title h1 { color:#07415d !important; background-color:#fff !important; box-shadow:none !important;}

.milestone-counter { font-size:20px;}
.milestone-count  {font-weight:400;}
/*footer*/


.mel:hover {cursor:pointer;}

@media only screen and (max-width:768px) {

.home-text-wrapper { display:block; margin:20px auto 20px auto;}
.home-logo-text2 { margin:0 0 100px !important; text-align:center;}

.home-parallax {
/*	background-attachment: scroll;*/
	background-position: 21% 0 !important;
	background-size: cover;
	height:600px;
}
#logopassport {width:500px;}
.home-slide-content {font-size:40px;}
#home {padding:20px 0 60px 0;}
#parallax1 {height:auto !important;}

.selectnav {padding:0 28px 0 0;  direction: rtl;}
}


@media only screen and (max-width:479px;) {

.home-text-wrapper { display:block; margin:20px auto 20px auto;}
.home-logo-text2 { margin:0 0 100px !important; text-align:center;}

.home-parallax {
	background-attachment: scroll;
	background-position: 21% 0 !important;
	background-size: cover;
	height:600px;
}
#logopassport {width:500px;}
.home-slide-content {font-size:40px;}
#home {padding:20px 0 60px 0;}
#parallax1 {height:auto !important;}

.selectnav {padding:0 20px 0 0; direction: rtl;}
}



@media only screen and (max-width:1024px) {
	
.home-parallax {  background-position: 20% 0 !important; background-repeat:no-repeat; background-size:cover; }	

.home-parallax {
	/*background-attachment: scroll;*/
	background-size: cover;
	height:600px;
}
#home {padding:10px 0 70px 0;}

}


@media only screen and (max-width:768px) {
	
.home-parallax {  background-position: 20% 0 !important; background-repeat:no-repeat; background-size:cover; }	
#parallax2 {height: 500px;}
#home {padding:10px 0 70px 0;}
.overlay {height: 750px;}
.titlehome
{
	padding: 0px 15px;
	background: url(/images/sloganbleutrans.png);
	font-size: 32px !important;
}

}

@media only screen and (min-width: 300px) and (max-width: 1024px) {
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }	
	}

/*liste à puces*/
ul.listeul li 
{
	display: list-item;
    list-style-type: disc;
    margin-top: 6px;
}

ul.listeul li ul li 
{
	list-style-type: circle;
}


ul.large {
	padding: 8px 0px 0px 0px;
}

/*arrêts de bus span*/
.label {
	padding: 3px 4px;
	text-transform: uppercase;
	background-color: #00578C;
	color: #fff;
	margin: 2px;	
}

.icone
{
	width: 50px;
	height: 50px;
	background-color: #00578C;
	color: #fff;
	float: left;
	margin-right: 2px;
	border-radius: 5px;
	padding: 5px;
	text-align: center;
}

/*Title*/
h3
{
	line-height: 33px;
	font-size: 28px;
}

.titlehome
{
	padding: 0px 15px;
	background: url(/images/sloganbleutrans.png);
}




/*Tableau*/
.chiffrestd
{
	text-align: right !important;
}

.nomsth
{
	text-align: right;
}

/* Parallax font-weight*/
div.parallax-content p
{
	font-weight: 400;
	font-size: 16px;
}